html,body{width:100%;min-height: 100%;display: block;min-width: 1200px;}
body,div,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,button,textarea,th,td,p,tbody,thead,tfooter{
	margin:0;padding:0;font-family:"Microsoft YaHei","sans-self", Verdana, Arial; font-size:12px;
	-moz-box-sizing: border-box;  
	-webkit-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
input,button,select,textarea{outline:none; font-family:"Microsoft YaHei",Verdana,Arial; border: 1px solid #dbdbdb; padding: 5px;}
button{border:none; }
input:focus,select:focus,textarea:focus{border-color:#00a8ff !important; }
ul,li{list-style:none;}
textarea{resize:none;}
.fl{float:left;display:block;}
.fr{float:right;display:block;}
.abs{position:absolute;}
.rel{position:relative;z-index: 2;}
.table{display:table;width:100%;height:100%;vertical-align:middle;}
.tableCell{display:table-cell;width:100%;height:100%;text-align:center;vertical-align:middle;}
.clear:after{content:" ";display:block;clear:both;height:0px;visibility:hidden;}
.clear{zoom:1;}
a{text-decoration:none;color: #2374e7; }
a:active{-webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
body{background: #fff; overflow-x:auto; }
.center{width: 1200px;margin: 0 auto; }
input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   color:#ccc;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#ccc;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#ccc;
}
input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#ccc;
}

textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
   color:#ccc;
}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#ccc;
}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#ccc;
}
textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#ccc;
}


/*头部*/
.header-h{height: 97px; }
.header-wrap{width: 100%; min-width: 1200px; background:#fff; position: fixed; top:0; left: 0; z-index: 999; }
.header-wrap .logo{display: block; padding: 30px 0; margin-right: 105px; }
.header-wrap .logo img{display: block; height: 37px; }
.nav-list li{float: left; }
.nav-list li a{display: block; line-height: 95px; border-bottom: 2px solid #fff; padding: 0 30px; font-size: 16px; color: #333; }
.nav-list li.current a,
.nav-list li a:hover{color: #2374e7; border-color: #2374e7; }
.header-right{padding-top: 35px; }
.header-right a{display: block; float: right; height: 30px; line-height: 28px; border-radius: 30px; padding:0 18px; margin-left: 20px; border: 1px solid #2374e7; color: #2374e7;
	-moz-box-sizing: border-box;  
	-webkit-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.header-right a.use-btn{background: #2374e7; color: #fff; }

/*banner*/
.banner-swiper{width: 100%; height: 600px; min-width: 1200px; }
.banner-swiper .swiper-slide{position: relative; }
.banner-swiper .swiper-slide .link{display: block;width:100%;height: 100%;position: absolute; top:0; left:0; }

/*了解产品*/
.know-wrap{padding: 65px 0 100px; width:100%; background: #f8f7fa; }
.know-tit{text-align: center; margin-bottom: 50px; }
.know-tit h5{font-size: 28px; color: #333; font-weight: normal; line-height: 52px; }
.know-tit p{font-size: 16px; color: #999; line-height: 30px; }

.know-list li{float: left; width: 380px; margin-right: 30px; border-radius: 8px; background: #fff; transition: all .3s; }
.know-list li:nth-child(3n){margin-right:0; }
.know-list li img{display: block; width: 100%; height: 200px; border-radius: 8px 8px 0 0; }
.know-list li .know-main{padding: 30px 40px 40px; }
.know-list li .know-main h5{font-size: 24px; color: #333; line-height: 42px; font-weight: normal; margin-bottom: 20px; }
.know-list li .know-main .text{line-height: 30px; font-size: 14px; color: #999; height: 120px; overflow: hidden; }
.know-list li .know-main .free-btn{display: block; margin: 7px auto 0; width: 160px; height: 40px; line-height: 38px; border-radius: 40px; background: #2374e7; border: 1px solid #2374e7; color: #fff; font-size: 14px; font-weight: bold; text-align: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.know-list li .know-main .free-btn:hover{background: #fff; color:#2374e7; }
.know-list li:hover{box-shadow:0 0 10px rgba(35,116,231,.5); -webkit-box-shadow: 0 0 10px rgba(35,116,231,.5); }

/*生成小程序*/
.indexpro-wrap{padding:0 0 100px; }
.indexpro-wrap .tit{text-align: center; padding: 65px 0 45px; line-height: 55px; font-size: 28px; color:#333; font-weight: normal; }
.indexpro-list{padding: 0 25px; }
.indexpro-list li{margin-bottom: 45px; }
.indexpro-list li:last-child{margin:0; }
.indexpro-list li .promain{padding: 100px 0 0 190px; width: 765px; }
.indexpro-list li:nth-child(2n) .proimg{float: right; }
.indexpro-list li:nth-child(2n) .promain{padding-left: 240px; }
.indexpro-list .promain h5{font-weight:normal; font-size: 24px; color: #333; line-height: 55px; }
.indexpro-list .promain .text{font-size: 16px; color: #999; line-height: 30px; margin-top: 10px; height: 72px; }
.indexpro-list .promain .zhizuo-btn{display: block; margin-top:20px; width:180px; height: 50px; line-height: 48px; border-radius: 50px; background: #2374e7; border: 1px solid #2374e7; color: #fff; font-size: 16px; text-align: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-shadow:0 5px 10px rgba(35,116,231,.3); -webkit-box-shadow: 0 5px 10px rgba(35,116,231,.3); }
.indexpro-list .promain .zhizuo-btn:hover{background: #fff; color:#2374e7; }

/*服务范围*/
.fuwu-wrap{padding: 65px 0 60px; background: #f8f7fa; }
.fuwu-tit{text-align: center; margin-bottom: 15px; }
.fuwu-tit h5{font-size: 28px; color: #333; font-weight: normal; line-height: 52px; }
.fuwu-tit p{font-size: 16px; color: #999; line-height: 35px; }
.fuwu-info{text-align: center; }
.fuwu-info li{display: inline-block; position: relative; line-height: 74px; padding: 0 40px; font-size: 16px; color: #333; }
.fuwu-info li span{color: #2375e7; font-size: 48px; font-family: arial; font-weight: bold; }
.fuwu-info li:after{content: ""; display: block; width: 2px; height: 24px; background: #999; position: absolute; top: 25px; right:0; }
.fuwu-info li:last-child:after{display:none; }
.fuwu-img img{display: block; margin: 0 auto; }

/*最新动态*/
.indexnews-wrap{padding-bottom: 80px; }
.indexnews-tit{padding: 65px 0 45px; text-align: center; line-height: 55px; font-size: 28px; color: #333; }
.indexnews-list li{float: left; margin-right: 90px; border-radius: 5px; width: 340px; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,.1); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.1); transition: all .35s; position: relative; }
.indexnews-list li:nth-child(3n){margin:0; }
.indexnews-list li:hover{box-shadow:0 0px 10px rgba(35,116,231,.5); -webkit-box-shadow: 0 0px 10px rgba(35,116,231,.5); }

.indexnews-list li .newsimg-cont{width: 100%; height: 200px;overflow: hidden; }
.indexnews-list li .newsimg-cont img{display: block; width: 100%; height: 100%; transition: all .35s; border-radius: 5px; }
.indexnews-list li:hover .newsimg-cont img{transform: scale(1.07); -moz-transform: scale(1.07); -ms-transform: scale(1.07); -webkit-transform: scale(1.07); }

.indexnews-list li .news-info{height: 165px; padding: 35px 20px 10px; position: relative; }
.indexnews-list li .news-info:after{content: ""; display: block; width: 40px; height: 2px; background: #2375e7; position: absolute; left: 20px; top: 20px; }

.indexnews-list li .tit{font-size: 16px; font-weight: bold; color: #333; line-height: 25px; height: 50px; overflow: hidden; margin-bottom: 8px; transition: all .35s; }
.indexnews-list li:hover .tit{color: #2375e7; }
.indexnews-list li .time{font-size: 14px; color: #999; line-height:2; }
.indexnews-list li .detail-btn{display: block; position: absolute; right: 20px; bottom: 10px; line-height: 35px; color: #2375e7; font-size: 14px; }
.indexnews-list li .detail-btn:hover{text-decoration: underline; }
.indexnews-list li .link{display: block; width: 100%; height: auto; }

/*footer*/
.footer-wrap{width: 100%; height: auto; background: #252a32; }
.footer-top{padding: 20px 0 30px; }
.footer-item{margin-right: 55px; min-width: 120px; }
.footer-item .tit{font-size: 16px; color: #fff; font-weight: bold; border-bottom: 1px solid #3b4047; line-height: 55px; margin-bottom: 10px; }
.footer-list li a{display: block; line-height: 32px; font-size: 14px; color: rgba(255,255,255,.4); }
.footer-list li a:hover{color: rgba(255,255,255,.9);}

.fuwu-list li{min-width: 110px; padding-right: 20px; }
.fuwu-list li a{display: block; line-height: 32px; font-size: 14px; color: rgba(255,255,255,.4); }
.fuwu-list li a:hover{color: rgba(255,255,255,.9); }

.footer-hotline{padding-right: 50px;width: 275px; }
.footer-hotline .tit{font-size: 16px; color: #fff; font-weight: bold; line-height: 55px; margin-bottom: 15px; }
.footer-hotline .tel{margin-bottom: 30px; font-size: 36px; color: #fff; line-height: 40px; font-family: arial; font-weight: bold; white-space: nowrap; }
.footer-hotline .zixun-btn{display: block; line-height: 28px; border:1px solid #fff; border-radius: 30px; width: 100px; text-align: center; color: #fff; font-size: 14px; }

.footer-copyright{border-top: 1px solid #3b4047; font-size: 14px; color: rgba(255,255,255,.6); line-height: 40px; text-align: center; }

/*侧边客服*/
.side-kefu{display: block; position: fixed; right: 10px; top: 50%; margin-top: -135px; z-index: 999; }
.side-kefu img{display: block; height: 270px; }

/*免费体验券弹出层*/
.free-mask{width: 100%; height: 100%; background: rgba(0,0,0,.6); position: fixed; top:0; left: 0; z-index: 9998; display: none; }
.free-layer{width: 418px; height: 476px; background: url(../img/layerbg.png) no-repeat center; position: fixed; top:50%; left: 50%; z-index: 9999; margin-top: -238px; margin-left:-209px; padding-top:185px; display: none; }
.layer-close{display: block; position: absolute; right: 15px; top:-30px; }
.layer-close img{display: block; }

.free-form{width: 320px; margin: 0 auto; }
.free-form ul li{position: relative; margin-bottom: 10px;  }
.free-form ul li:last-child{margin:0; }
.free-form ul li .input{display: block; width: 100%; height: 40px; border-radius: 40px; background: #f5f5f5; border:none; padding-left: 35px; font-size: 16px; color: #333; }
.free-form ul li .icon{display: block; width: 35px; height: 35px; position: absolute; top:2px; left: 0; }
.free-form ul li .getcode{display: block; border:none; background: none; font-size: 16px; color: #2374e7; height: 40px; position: absolute; right:20px; top:0; }
.free-form ul li .codeimg-input{width: 225px; }
.free-form ul li .codeimg{display: block; height: 40px; width: 86px; position: absolute; right:0; top:0; }
.free-form .freeget-btn{display: block; width: 100%; height: 40px; border-radius: 40px; background: #2374e7; margin-top: 20px; color: #fff; font-size: 18px; }



/*关于我们*/
.aboutus-banner{width: 100%; height: 460px; min-width: 1200px; background: url(../img/aboutus/aboutus.jpg) no-repeat center; }
.aboutus-tit{text-align: center; font-size: 32px; color: #333; line-height: 60px; }
.introduce-wrap{padding: 65px 0 70px; background: #f8f7fa; }
.introduce-wrap .aboutus-tit{margin-bottom: 20px; }
.introduce-wrap .text{text-align: center; padding: 25px 0; font-size: 14px; color: #666; line-height: 35px; }

.team-wrap{padding: 70px 0 60px; }
.team-wrap .text{margin-top: 15px; line-height: 35px; text-align: center; font-size: 14px; color: #999; margin-bottom: 50px; }
.team-list li{width: 20%; text-align: center; float: left; }
.team-list li .icon{margin-bottom: 20px; }
.team-list li h5{font-size: 20px; color: #333; line-height: 35px; font-weight: normal; }
.team-list li p{font-size: 14px; color: #999; line-height: 40px; }

.company-wrap{padding: 50px 0 75px; }
.company-img{margin-top: 48px; }
.company-img .comimg{display: block; }
.company-img .comimg.max{margin-right: 20px; width: 452px; height: 430px; }
.comimg-cont{width: 728px; }
.comimg-cont .comimg{display: block; width: 354px; height: 206px; margin: 0 20px 20px 0; }
.comimg-cont .comimg:nth-child(2n){margin-right:0; }
.comimg-cont .comimg:last-child{margin-bottom: 0; }
.comimg-cont .comimg:nth-last-child(2){margin-bottom: 0; }

/*招商加盟*/
.joinin-banner{width: 100%; height: 460px; min-width: 1200px; background: url(../img/joinin/joinin.jpg) no-repeat center; }

.what-wrap{padding: 60px 0 65px; }
.what-text{font-size: 14px; color: #999; line-height: 24px; padding: 20px 120px 55px; text-align: center; }
.what-list li{float: left; width: 280px; margin-right: 25px; height: 400px; padding: 60px 45px 50px; border-radius: 10px; box-shadow:0 0 20px rgba(35,116,231,.15); -webkit-box-shadow: 0 0 20px rgba(35,116,231,.15); transition: all .35s; }
.what-list li:last-child{margin-right:0; }
.what-list li:hover{box-shadow:0 0 20px rgba(35,116,231,.5); -webkit-box-shadow: 0 0 20px rgba(35,116,231,.5); }
.what-list li .icon{display: block; margin: 0 auto 50px; }
.what-list li h5{text-align: center; line-height: 35px; font-size: 18px; color: #666; margin-bottom: 20px; }
.what-list li p{font-size: 14px; color: #999; line-height: 24px; }

.why-wrap{padding: 60px 0 65px; }
.why-text{line-height: 50px; font-size: 16px; color: #999; text-align: center; margin-bottom: 30px; }
.why-list li{float: left; width: 360px; margin-right: 60px; background: #fff; border-radius: 5px; box-shadow:0 0 15px rgba(35,116,231,.15); -webkit-box-shadow: 0 0 15px rgba(35,116,231,.15); transition: all .35s; }
.why-list li:last-child{margin-right: 0; }
.why-list li:hover{box-shadow:0 0 15px rgba(35,116,231,.5); -webkit-box-shadow: 0 0 15px rgba(35,116,231,.5); }
.why-list li .img{display: block; width:100%; height: 224px; border-radius: 5px 5px 0 0; }
.whylist-info{padding: 25px 20px 30px; } 
.whylist-info h5{margin-bottom: 15px; font-weight: normal; font-size: 18px; color: #333; }
.whylist-info p{font-size: 14px; color: #999; line-height: 24px; }

.dailijh-wrap{padding-top: 60px; }
.dailijh-list{margin-top: 65px; }
.dailijh-list li{width:300px; height: 245px; float: left; text-align: center; margin-right: 150px; }
.dailijh-list li:nth-child(3n){margin-right: 0; }
.dailijh-list li h5{line-height: 40px; font-weight: normal; font-size: 20px; color: #333; margin: 20px 0 5px; }
.dailijh-list li p{font-size: 14px; color: #999; line-height: 24px; }

.hezuotj-wrap{padding: 65px 0 130px; }
.hezuotj-list{margin-top: 75px; }
.hezuotj-list li{width: 205px; float: left; margin-right: 125px; }
.hezuotj-list li:last-child{margin-right:0; }
.hezuotj-list li h5{line-height: 35px; font-size: 18px; color: #2374e7; padding-left: 18px; background: url(../img/joinin/dots.png) no-repeat left center; margin-bottom: 5px; }
.hezuotj-list li p{padding-left: 18px; font-size: 14px; color: #666; line-height: 24px; }

.tojoin-wrap{width: 100%; height: 300px; background: url(../img/joinin/botbanner.jpg) no-repeat center; padding-top: 40px; }
.tojoin-wrap .tit{text-align: center; line-height: 70px; font-size: 32px; color: #fff; margin-bottom: 40px; }
.tojoin-wrap .tojoin-btn{display: block; width: 360px; height: 80px; line-height: 80px; border: 1px solid #fff; text-align: center; border-radius: 5px; margin: 0 auto; color: #fff; font-size: 28px; transition: all .35s; }
.tojoin-wrap .tojoin-btn:hover{border-radius: 80px; }

/*资讯*/
.msg-banner{width:100%;min-width: 1200px; height: 300px; background: url(../img/msg/msgbanner.jpg) no-repeat center; }
.msgpg-main{padding: 20px 0 75px; }
.msgpg-list{margin-bottom: 60px; }

.msgpg-list li{padding: 40px 0; border-bottom: 1px solid #e6e6e6; }
.msgpg-list li>a{display: block; }
.msgpg-list li .msgimg{width: 262px; height: 154px; overflow: hidden;  }
.msgpg-list li .msgimg img{display: block; width: 100%; height: 100%; border-radius: 5px; transition: all .35s; }
.msgpg-list li>a:hover .msgimg img{transform: scale(1.07); -moz-transform: scale(1.07); -webkit-transform: scale(1.07); -ms-transform: scale(1.07); -moz-transform: scale(1.07); }
.msgpg-list li .msginfo-cont{margin-left: 280px; }
.msginfo-cont .tit{font-size: 24px; font-weight: bold; color: #333; line-height: 45px; margin-bottom: 25px; }
.msginfo-cont .text{font-size: 14px; color: #999; line-height: 24px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-bottom: 30px; }
.msginfo-cont .num span{font-size: 14px; color: #999; line-height: 24px; display: inline-block; margin-right: 25px; padding-left: 20px; }
.msginfo-cont .num span.see{background: url(../img/msg/icon-eye.png) no-repeat left center; }
.msginfo-cont .num span.time{background: url(../img/msg/icon-time.png) no-repeat left center; }
.msgpg-list li>a:hover .tit{color: #2374e7; }

/*分页*/
.pages{
    width:100%;
    height: auto;
    text-align: center;
}
.pages ul{
    display: inline-block;
}
.pages ul li{
    float: left;
    margin: 0 3px;
}
.pages ul li a,.pages ul li span{
    display:block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    background: #f5f5f5;
    color: #b2b2b2;
    border-radius: 3px;
}
.pages ul li span{
    background: none;
}
.pages ul li:hover a{
    background:#1371f1;
    color:#fff;
}
.pages ul li span.current,
.pages ul li a.current{
    background: #1371f1;
    color: #fff;
}
.pages ul li a.prev{
	background:#f5f5f5 url(../img/msg/arrow-left.png) no-repeat center;
}
.pages ul li a.prev:hover{
	background:#1371f1 url(../img/msg/arrow-left-on.png) no-repeat center;
}
.pages ul li a.next{
	background:#f5f5f5 url(../img/msg/arrow-right.png) no-repeat center;
}
.pages ul li a.next:hover{
	background:#1371f1 url(../img/msg/arrow-right-on.png) no-repeat center;
}

/*案例*/
.case-banner{width:100%;min-width: 1200px; height: 300px; background: url(../img/case/casebanner.jpg) no-repeat center; }
.casepg-main{padding-bottom: 80px; }

.filter-area{padding: 20px 0; border-bottom: 1px solid #e6e6e6; margin-bottom: 40px; }
.filter-area .filter-tit{line-height: 38px; padding: 10px 0; font-size: 18px; color: #333; font-weight: bold; }
.filter-cont{width: 1220px; }
.filter-cont a{display: block; float: left; width: 100px; line-height: 28px; border-radius: 28px; background: #f5f5f5; text-align: center; font-size: 16px; color: #666; margin: 0 20px 20px 0; }
.filter-cont a.current,
.filter-cont a:hover{background: #1371f1; color: #fff; }

.casepg-list li{float: left; margin: 0 50px 60px 0; width: 262px; height: 544px; }
.casepg-list li:nth-child(4n){margin-right:0; }
.casepg-list li>a,
.casepg-list li>a>img{display: block; width: 262px; height: 544px; }


/*微信小程序*/
.wxapps-banner{width:100%;min-width: 1200px; height: 300px; background: url(../img/wxapps/wxbanner.jpg) no-repeat center; }
.wxgn-wrap{padding: 80px 0 60px; overflow: hidden; }
.wxgn-list,
.tese-list{width:1250px; margin-top:65px; }
.wxgn-list li,
.tese-list li{float: left; width:260px; height:132px; margin-right:50px; }
.wxgn-list li .icon,
.tese-list li .icon{display: block; float: left; width:72px; height:72px; overflow: hidden; }

.wxgn-list li .wxgn-main,
.tese-list li .wxgn-main{margin-left:85px; }
.wxgn-list li .wxgn-main h5,
.tese-list li .wxgn-main h5{font-size: 16px; color: #333; line-height: 20px; font-weight: normal; margin-bottom: 10px; }
.wxgn-list li .wxgn-main p,
.tese-list li .wxgn-main p{font-size:14px; color: #999; line-height: 24px; }

.wxgn-list li .icon1{background: url(../img/wxapps/gnbg.png) no-repeat 0 0; }
.wxgn-list li .icon2{background: url(../img/wxapps/gnbg.png) no-repeat -100px 0; }
.wxgn-list li .icon3{background: url(../img/wxapps/gnbg.png) no-repeat -200px 0; }
.wxgn-list li .icon4{background: url(../img/wxapps/gnbg.png) no-repeat -300px 0; }
.wxgn-list li .icon5{background: url(../img/wxapps/gnbg.png) no-repeat 0 -100px; }
.wxgn-list li .icon6{background: url(../img/wxapps/gnbg.png) no-repeat -100px -100px; }
.wxgn-list li .icon7{background: url(../img/wxapps/gnbg.png) no-repeat -200px -100px; }
.wxgn-list li .icon8{background: url(../img/wxapps/gnbg.png) no-repeat -300px -100px; }

.tese-wrap{padding: 0 0 80px; overflow: hidden; }
.tese-list li .icon1{background: url(../img/wxapps/tesebg.png) no-repeat 0 0; }
.tese-list li .icon2{background: url(../img/wxapps/tesebg.png) no-repeat -100px 0; }
.tese-list li .icon3{background: url(../img/wxapps/tesebg.png) no-repeat -200px 0; }
.tese-list li .icon4{background: url(../img/wxapps/tesebg.png) no-repeat -300px 0; }
.tese-list li .icon5{background: url(../img/wxapps/tesebg.png) no-repeat 0 -100px; }
.tese-list li .icon6{background: url(../img/wxapps/tesebg.png) no-repeat -100px -100px; }
.tese-list li .icon7{background: url(../img/wxapps/tesebg.png) no-repeat -200px -100px; }
.tese-list li .icon8{background: url(../img/wxapps/tesebg.png) no-repeat -300px -100px; }
.tese-list li .icon9{background: url(../img/wxapps/tesebg.png) no-repeat 0 -200px; }
.tese-list li .icon10{background: url(../img/wxapps/tesebg.png) no-repeat -100px -200px; }
.tese-list li .icon11{background: url(../img/wxapps/tesebg.png) no-repeat -200px -200px; }
.tese-list li .icon12{background: url(../img/wxapps/tesebg.png) no-repeat -300px -200px; }
.tese-list li .icon13{background: url(../img/wxapps/tesebg.png) no-repeat 0 -300px; }
.tese-list li .icon14{background: url(../img/wxapps/tesebg.png) no-repeat -100px -300px; }
.tese-list li .icon15{background: url(../img/wxapps/tesebg.png) no-repeat -200px -300px; }

.wxnews-wrap{padding: 55px 0 35px; width:100%; background: #f8f7fa; }
.wxnews-cont{overflow: hidden; }
.wxnews-list{width: 1290px; margin-top:65px; }
.wxnews-list li{float: left; width: 555px; margin-right:90px;margin-bottom: 40px; }
.wxnews-list li>a{display: block; }
.wxnews-list li .time{display: block; width:100px; height: 100px; background: #3ca6ff; color: #fff; padding: 20px 0; text-align: center; transition: all .35s; }
.wxnews-list li .time span{display: block; font-size: 36px; line-height: 40px; font-family: arial; font-weight: bold; }
.wxnews-list li .time p{font-size: 16px; line-height: 24px; font-family: arial; }
.wxnews-list li .wxnews-main{margin-left: 120px; }
.wxnews-main h5{font-size: 16px; color: #333; line-height: 35px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-weight: normal; margin-bottom: 10px; transition: all .35s; }
.wxnews-main .text{font-size: 14px; color: #999; line-height:24px; height: 48px; overflow: hidden; }
.wxnews-list li:hover .time{background:#2374e7; }
.wxnews-list li:hover .wxnews-main h5{color:#2374e7; }

.wxapps-apply{width: 100%;height:300px; min-width: 1200px; background: url(../img/wxapps/botbanner.jpg) no-repeat center; padding-top:110px; }
.wxapps-apply .apply-btn{display: block; width: 358px; font-size: 28px; color: #fff; line-height: 78px; border:1px solid #fff; text-align: center; border-radius: 5px; margin:0 auto; transition: all .35s; cursor: pointer; }
.wxapps-apply .apply-btn:hover{border-radius: 80px; }

.wxmall-wrap{width: 100%; height: 810px; background: url(../img/wxapps/mobanbg.jpg) no-repeat center; padding-top: 62px; }
.wxmall-cont .tit{text-align: center; line-height: 60px; font-size: 32px; color: #fff; }
.wxmall-cont .text{text-align: center; line-height: 35px; font-size: 16px; color: #fff; margin-bottom: 40px; }

.mallswiper-cont{width:100%; position: relative; }
.mallswiper-cont .mall-prev{width: 40px; height: 80px; background: url(../img/wxapps/arrow-left.png) no-repeat center; position: absolute; left: 0; top: 50%; margin-top:-40px; }
.mallswiper-cont .mall-next{width: 40px; height: 80px; background: url(../img/wxapps/arrow-right.png) no-repeat center; position: absolute; right: 0; top: 50%; margin-top:-40px; }

.mall-swiper{width: 1100px; }
.mall-swiper .swiper-button-next,
.mall-swiper .swiper-button-prev{width:1px;height: 1px;opacity:0;filter:alpha(opacity=0); }

.mall-swiper .swiper-slide {
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	transition: 300ms;
	transform: scale(0.8);
	position: relative;
	padding-bottom: 30px;
}
.mall-swiper .swiper-slide .mobantit{
	display: block;
	text-align: center;
	position: absolute;
	bottom:0;
	left: 0;
	width:100%;
	font-size: 16px;
	line-height: 1.2;
	color: #fff;
}
.mall-swiper .swiper-slide .img{
	width: 214px;
	height: 464px;
}
.mall-swiper .swiper-slide-active,
.mall-swiper .swiper-slide-duplicate-active{
  	transform: scale(1);
  	z-index: 999;
}
.mall-swiper .swiper-slide-active .slideimg,
.mall-swiper .swiper-slide-duplicate-active .slideimg{
	box-sizing: border-box;
	padding: 10px 14px 14px;
	background: url(../img/wxapps/telbg.png) no-repeat center;
	background-size: cover;
}
.mall-swiper .swiper-slide-active .slideimg .img,
.mall-swiper .swiper-slide-duplicate-active .slideimg .img{
	border-radius: 20px;
}

